## language-support-de 6.06+20060529

=== debian/changelog ===
language-support-de (1:6.06+20060529) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-de | openoffice.org2-l10n-de,
    openoffice.org-help-de | openoffice.org2-help-de
  * Removed: openoffice.org-l10n-de, openoffice.org-help-de

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 29 May 2006 15:09:38 +0100

language-support-de (1:6.06+20060511) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: gimp-help-de

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 11 May 2006 11:36:48 +0100

language-support-de (1:6.06+20060413) dapper; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 13 Apr 2006 14:04:21 +0100

language-support-de (1:6.04+20060315) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-thesaurus-de, openoffice.org-thesaurus-de-ch,
    openoffice.org-hyphenation-de

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 15 Mar 2006 10:43:28 +0000

language-support-de (1:6.04+20060310) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: thunderbird-locale-de
  * Removed: mozilla-thunderbird-locale-de

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 10 Mar 2006 09:55:01 +0000

language-support-de (1:6.04+20060305) dapper; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 05 Mar 2006 09:33:07 +0000
