=== debian/control ===
Source: language-support-de
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-de
Architecture: all
Depends: mozilla-firefox-locale-de-de, myspell-de-at, myspell-de-ch, myspell-de-de | myspell-de-de-oldspell, aspell-de, wngerman, wogerman, wswiss, ingerman, iogerman, openoffice.org-help-de | openoffice.org2-help-de, openoffice.org-l10n-de | openoffice.org2-l10n-de, openoffice.org-thesaurus-de, openoffice.org-thesaurus-de-ch, openoffice.org-hyphenation-de, thunderbird-locale-de, gimp-help-de
Recommends: language-pack-de
Description: metapackage for German language support
 This metapackage depends on all packages that provide native language
 support for applications in Ubuntu (like spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-de.
 .
 Language: German
