## language-support-de 7.04+20070209

=== debian/changelog ===
language-support-de (1:7.04+20070209) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-de, myspell-de-de, openoffice.org-help-
    de, openoffice.org-hyphenation
  * Removed: myspell-de-de | myspell-de-de-oldspell, openoffice.org-
    l10n-de | openoffice.org2-l10n-de, openoffice.org-help-de |
    openoffice.org2-help-de

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  9 Feb 2007 15:55:37 +0000
