=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-de
 Architecture: all
-Depends: mozilla-firefox-locale-de-de, myspell-de-at, myspell-de-ch, myspell-de-de | myspell-de-de-oldspell, aspell-de, wngerman, wogerman, wswiss, ingerman, iogerman, openoffice.org-help-de | openoffice.org2-help-de, openoffice.org-l10n-de | openoffice.org2-l10n-de, openoffice.org-thesaurus-de, openoffice.org-thesaurus-de-ch, openoffice.org-hyphenation-de, thunderbird-locale-de, gimp-help-de
+Depends: mozilla-firefox-locale-de-de, myspell-de-at, myspell-de-ch, myspell-de-de, aspell-de, wngerman, wogerman, wswiss, ingerman, iogerman, openoffice.org-help-de, openoffice.org-l10n-de, openoffice.org-thesaurus-de, openoffice.org-thesaurus-de-ch, openoffice.org-hyphenation-de, thunderbird-locale-de, gimp-help-de, openoffice.org-hyphenation
 Recommends: language-pack-de
 Description: metapackage for German language support
  This metapackage depends on all packages that provide native language
