=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-de
 Architecture: all
-Depends: language-support-translations-de, language-support-writing-de
-Suggests: , language-pack-de
+Depends: language-support-writing-de
+Suggests: language-pack-de
 Description: metapackage for German language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
