=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 
 Package: language-support-de
 Architecture: all
-Depends: mozilla-firefox-locale-de-de, mozilla-thunderbird-locale-de, openoffice.org-l10n-de, openoffice.org-hyphenation-de, openoffice.org-help-de, myspell-de-at, myspell-de-ch, myspell-de-de, aspell-de
+Depends: mozilla-firefox-locale-de-de, mozilla-thunderbird-locale-de, myspell-de-at, myspell-de-ch, myspell-de-de | myspell-de-de-oldspell, aspell-de, openoffice.org2-l10n-de, wngerman, wogerman, wswiss, ingerman, iogerman, openoffice.org2-help-de
 Recommends: language-pack-de
 Description: metapackage for German language support
  This metapackage depends on all packages that provide native language
- support for the various applications in Ubuntu (like various spell
+ support for applications in Ubuntu (like spell
  checkers, dictionaries, OpenOffice and Mozilla locale packages,
  etc.).
  .
